colorScheme: atlas_recommended

Data:
  add: data
  subtract:

# ---------------------------------------------
# Sherpa2.2.11
# ---------------------------------------------
Sherpa2211_WplusD_Matched:
  add:
    - Sh_WplusD
  subtract:
  fillColor: "10000"
  legendLabel: "W+#it{D}(#it{K}#pi#pi)"
  shortName: Sherpa2211_WplusD_Matched
  scaleMC: 0.03947

Sherpa2211_WplusD_MatchedNoFid:
  add:
    - Sh_WplusD
  subtract:
  fillColor: "10011"
  legendLabel: "Sh W+#it{D}^{no-fid}"
  shortName: Sherpa2211_WplusD_MatchedNoFid
  scaleMC: 0.03947

Sherpa2211_Wjets_Matched:
  add:
    - Sh_Wjets_cjets_emu
    - Sh_Wjets_bjets_emu
    - Sh_Wjets_light_emu
    - Sh_Wjets_tau
  subtract:
  fillColor: "10000"
  legendLabel: "W+#it{D}(#it{K}#pi#pi)"
  shortName: Sherpa2211_Wjets_Matched

Sherpa2211_Wjets_Charm:
  add:
    - Sh_Wjets_cjets_emu
    - Sh_Wjets_bjets_emu
    - Sh_Wjets_light_emu
    - Sh_Wjets_tau
  subtract:
  fillColor: "10008"
  legendLabel: "W+c^{match}"
  shortName: Sherpa2211_Wjets_Charm

Sherpa2211_Wjets_MisMatched:
  add:
    - Sh_Wjets_cjets_emu
    - Sh_Wjets_bjets_emu
    - Sh_Wjets_light_emu
    - Sh_Wjets_tau
  subtract:
  fillColor: "10007"
  legendLabel: "W+c^{mis-match}"
  shortName: Sherpa2211_Wjets_MisMatched

Sherpa2211_Wjets_Rest:
  add:
    - Sh_Wjets_cjets_emu
    - Sh_Wjets_bjets_emu
    - Sh_Wjets_light_emu
    - Sh_Wjets_tau
  subtract:
  fillColor: "10003"
  legendLabel: "W+jets"
  shortName: Sherpa2211_Wjets_Rest

# ---------------------------------------------
# FxFx MadGraph
# ---------------------------------------------
MGPy8EG_FxFx_WplusD_Matched:
  add:
    - MG_FxFx_WplusD
  subtract:
  fillColor: "10000"
  legendLabel: "W+#it{D}(#it{K}#pi#pi)"
  shortName: MGPy8EG_FxFx_WplusD_Matched
  scaleMC: 0.03947

MGPy8EG_FxFx_WplusD_MatchedNoFid:
  add:
    - MG_FxFx_WplusD
  subtract:
  fillColor: "10011"
  legendLabel: "W+#it{D}^{no-fid}"
  shortName: MGPy8EG_FxFx_WplusD_MatchedNoFid
  scaleMC: 0.03947

MGPy8EG_FxFx_Wjets_Matched:
  add:
    - MG_FxFx_Wjets_cjets_emu
    - MG_FxFx_Wjets_bjets_emu
    - MG_FxFx_Wjets_light_emu
    - MG_FxFx_Wjets_tau
  subtract:
  fillColor: "10000"
  legendLabel: "W+#it{D}"
  shortName: MGPy8EG_FxFx_Wjets_Matched

MGPy8EG_FxFx_Wjets_Charm:
  add:
    - MG_FxFx_Wjets_cjets_emu
    - MG_FxFx_Wjets_bjets_emu
    - MG_FxFx_Wjets_light_emu
    - MG_FxFx_Wjets_tau
  subtract:
  fillColor: "10009"
  legendLabel: "W+c^{match}"
  shortName: MGPy8EG_FxFx_Wjets_Charm

MGPy8EG_FxFx_Wjets_MisMatched:
  add:
    - MG_FxFx_Wjets_cjets_emu
    - MG_FxFx_Wjets_bjets_emu
    - MG_FxFx_Wjets_light_emu
    - MG_FxFx_Wjets_tau
  subtract:
  fillColor: "10008"
  lineColor: "ROOT.kBlue"
  legendLabel: "W+c^{mis-match}"
  shortName: MGPy8EG_FxFx_Wjets_MisMatched

MGPy8EG_FxFx_Wjets_MisMatched_Plain:
  add:
    - MG_FxFx_Wjets_cjets_emu
    - MG_FxFx_Wjets_bjets_emu
    - MG_FxFx_Wjets_light_emu
    - MG_FxFx_Wjets_tau
  subtract:
  fillColor: "10008"
  lineColor: "ROOT.kRed"
  legendLabel: "W+c^{mis-match} plain"
  shortName: MGPy8EG_FxFx_Wjets_MisMatched_Plain

MGPy8EG_FxFx_Wjets_Rest:
  add:
    - MG_FxFx_Wjets_cjets_emu
    - MG_FxFx_Wjets_bjets_emu
    - MG_FxFx_Wjets_light_emu
    - MG_FxFx_Wjets_tau
  subtract:
  fillColor: "10003"
  legendLabel: "W+jets"
  shortName: MGPy8EG_FxFx_Wjets_Rest

MGPy8EG_FxFx_Wjets_Charm_Sherpa_Template:
  add:
    - Sh_Wjets_scaled
  subtract:
  fillColor: "10003"
  legendLabel: "W+c^{match}"
  shortName: MGPy8EG_FxFx_Wjets_Charm_Sherpa_Template
  allowRebin: False

# ---------------------------------------------
# Other
# ---------------------------------------------
Top:
  add:
    - Top_ttbar_nonallhad
    - Top_single_top
    - Top_ttx
  subtract:
  fillColor: "10006"
  legendLabel: "t#bar{t} + single top"
  shortName: Top

Top_Matched:
  add:
    - Top_ttbar_nonallhad
    - Top_single_top
    - Top_ttx
  subtract:
  fillColor: "10002"
  legendLabel: "Top(#it{D}(#it{K}#pi#pi))"
  shortName: Top_Matched

Top_Charm:
  add:
    - Top_ttbar_nonallhad
    - Top_single_top
    - Top_ttx
  subtract:
  fillColor: "10006"
  legendLabel: "Top(Charm)"
  shortName: Top_Charm

Top_Rest:
  add:
    - Top_ttbar_nonallhad
    - Top_single_top
    - Top_ttx
  subtract:
  fillColor: "10005"
  legendLabel: "Top"
  shortName: Top_Rest

Top_HS:
  add:
    - Top_sys_aMC
    - Top_single_top
    - Top_ttx
  subtract:
  fillColor: "12001"
  legendLabel: t#bar{t}
  shortName: Top_HS

Top_Shower:
  add:
    - Top_ttbar_Shower
    - Top_single_top
    - Top_ttx
  subtract:
  fillColor: "12001"
  legendLabel: t#bar{t}
  shortName: Top_Shower

DibosonZjets_FxFx:
  add:
    - Diboson
    - MG_FxFx_Zjets_cjets_emu
    - MG_FxFx_Zjets_bjets_emu
    - MG_FxFx_Zjets_light_emu
    - MG_FxFx_Zjets_tau
  subtract:
  fillColor: "10001"
  legendLabel: Other
  shortName: DibosonZjets_FxFx

Multijet_MatrixMethod:
  add: data
  subtract:
  fillColor: "10004"
  legendLabel: Multijet
  shortName: Multijet_MatrixMethod

MockMC_minus_MC:
  add: 
    - Mock_MC
  subtract:
  fillColor: "10010"
  legendLabel: "Ch. Symm."
  shortName: MockMC_minus_MC
  allowRebin: False
  statError: False

Offset:
  add:
    - Offset
  subtract:
  fillColor: "10010"
  legendLabel: "Offset"
  shortName: Offset
  allowRebin: False
  ignoreForcePositive: True
